Support » Plugin: Essential Addons for Elementor » Error on Pulgin Update

  • Resolved dadams76

    (@dadams76)


    When I updated my plugin to Version 3.0.3 I got the following error:
    Warning: Invalid argument supplied for foreach() in /home3/valleylife/public_html/wp-content/plugins/essential-addons-for-elementor-lite/includes/Classes/Migration.php on line 48.

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Support rafinkhan

    (@rafinkhan)

    @dadams76,

    Hi, there. It’s difficult to say what’s causing the error as we haven’t been able to reproduce it from our side.

    Anyways, can you please try deleting the plugin and install it freshly? Don’t worry, you won’t lose your saved work by doing so.

    Let me know how it goes. Thank you.

    • This reply was modified 4 months, 2 weeks ago by  rafinkhan.

    Hello,
    Thanks for getting back to me. After I contacted to I deactivated and activated the plugin. The error went away. I also refreshed my browser in trying to reproduce the error. I could not.

    Plugin Author M Asif Rahman

    (@asif2bd)

    I am glad it worked out. We pushed this 3.0.3 update today, and it should make the product more stable. I am closing this thread, if you face any issue ever, just open a new topic. And if you like our solution & support and want to encourage our continuous development don’t forget to leave a review!

Viewing 3 replies - 1 through 3 (of 3 total)
  • You must be logged in to reply to this topic.